<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="C:\Avnet\MicroZed\Projects\MZ_Basic_System\MZ_Basic_System.sdk\System_wrapper.hdf" key="com.xilinx.sdk.hw.ui.hwspec.last"/>
</section>
